{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "Dash_layout.html" %}
{% block content %}   
<div class="page-wrapper">
    <div class="page-breadcrumb">
        <div class="row align-items-center">
            <div class="col-5">
                <h4 class="page-title">Reseller Details</h4>
            </div>
        </div>
    </div>

    <div class="container-fluid">
        <div class="row">
            <h2>ljkjljkl</h2>
        </div>
    </div>
</div>
            
            
{% endblock content %}